/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */
ul.products li.product .price,
.woocommerce .summary p.price,
.out-of-stock
{
display: none;
}

.woocommerce_error, .woocommerce-error
{
display: none;
}

#nav-container
{
background: #10876c;
text-transform: uppercase;
margin: 0;
}

ul.products li.product a img, .woocommerce .images img
{
border: 3px solid #dfdede;
}

#content
{
background: #fff;
padding-top: 30px;
-webkit-box-shadow: 0px 3px 10px 0px rgba(0, 0, 0, 0.75);
-moz-box-shadow:    0px 3px 10px 0px rgba(0, 0, 0, 0.75);
box-shadow:         0px 3px 10px 0px rgba(0, 0, 0, 0.75);
}

#sidebar .widget ul
{
list-style-type: none;
}

#sidebar .widget ul a
{
background: #595959;
color: #fff;
display: block;
padding: 9px 10px;
margin: 0 0 2px 0;
text-transform: uppercase;
font-weight: bold;
}

#sidebar .widget ul a:hover,
#sidebar .widget .current-cat a
{
background: #09725a;
text-decoration: none;
}

#footer-container
{
border: none;
}

#footer-container a
{
color: #fff;
}

#footer-widgets .widget p, 
#footer-widgets .widget .textwidget
{
color: #fff;
}

#footer-widgets .widget h3
{
color: #fff;
}

#logo
{
margin: 15px 0 0 0;
}

.header-widget
{
max-width: 290px;
text-align: right;
background: #09725a;
padding: 15px;
}

.header-widget .widget p, .header-widget .widget .textwidget
{
font: bold 20px/1.2em "Droid Sans",arial,sans-serif;
color: #fff;
margin: 0;
}

.header-widget .widget p a, .header-widget .widget .textwidget a
{
color: #fff;
}

h1, h2, h3, h4, h5
{
text-transform: uppercase;
}

.cycloneslider
{
margin: 0 0 30px 0;
}

.home .entry-title
{
display: none;
}

.woocommerce .woocommerce_tabs, .woocommerce .woocommerce-tabs
{
display: none;
}

.single .wpi-button
{
background-color: #d11023;
border: none;
color: #fff;
padding: 10px;
text-transform: uppercase;
border-radius: 0;
}

.single .wpi-button:hover
{
background-color:#b50616;
border: none;
}

.enquiry-form
{
background-color: #d11023;
border: none;
color: #fff !important;
text-decoration: none;
padding: 10px;
text-transform: uppercase;
border-radius: 0;
display: inline-block;
}

.enquiry-form:hover
{
background-color:#b50616;
border: none;
text-decoration: none;
}

/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}